cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post

Qsn on Support of Confio Ignite Ver. 8.3.210 for SqlServer 2005

We currently have Confio Ignite Ver. 8.3.210 DPA  for Oracle.

a.) Does Confio Ignite Ver. 8.3.210 support for SqlServer 2005 ?

Our main aim is to support ERP application JDE supported by Sqlserver 2005.

Task's such as Blocking session's etc should be supported in an efficient way.

0 Kudos
1 Reply
Level 14

8.3 supports SQL 2005.  We go about everything we do in a very efficient way.  8  )